.logo{
    width:100%;
    min-width:1200px;
    background-image: url(../images/headerbg.png);
    background-size:100% 100%;}

.nav1 {
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	background-repeat: repeat-x;
	text-align: center;
	height: 30px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	list-style-type: none;}

.nav ul li {
	float: left;
	height: 30px;
	width: 95px;
	list-style-type: none;}

.scroll {
	text-align: center;
	height: 32px;
	width: 1200px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;}

.scroll .scroll-left {
	float: left;
	height: 30px;
	width: 50px;
	margin-left: 30px;}

.scroll .scroll-right {
	float: left;
	height: 32px;
	width: 1100px;
	font-size: 14px;
	line-height: 32px;
	color: #333;}

.text {
	width: 1200px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;}

.text .text-left {
	float: left;
	width: 300px;
	border: 2px solid #093;}

.top {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
        }
.text .text-right {
	float: right;
	width: 890px;
	position: relative;
	min-height:750px;}

.text-left .left-top {
	width: 300px;}

.text-left .left-top .left-top1 {
	background-image: url(../images/img-01_30.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	width: 300px;}

.text-left .left-top .left-top1 ul .lv {
	float: left;
	height: 20px;
	width: 70px;
	margin-left: 30px;
	list-style-type: none;
	margin-right: 150px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/img1212_03.jpg);
	background-repeat: repeat-x;}

.text-left .left-top .left-top1 .left-top3 ul li {
	float: left;
	width: 140px;
	margin-right: 5px;
	margin-left: 5px;}

.text .text-left .leftbottor .ho {
	background-image: url(../images/img-01_30.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 300px;}

.text .text-left .leftbottor .ho ul .hong {
	background-image: url(../images/img1212_03.jpg);
	background-repeat: repeat-x;
	height: 20px;
	margin-right: 130px;
	margin-left: 30px;
	float: left;
	width: 80px;
	list-style-type: none;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;}

.text .text-left .lianjie form .form1 {
	height: 30px;
	width: 280px;}

.text .text-left .lianjie .option {
	text-align: center;
	width: 200px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 20px;}

.text .text-left .lianjie .option .a {
	margin-bottom: 5px;}

.text .text-left .lianjie .option .b {
	margin-top: 5px;}

.text .text-left .lianjie .option .c {
	margin-top: 5px;}

.text .text-left .leftbottor .bian {
	height: 150px;
	width: 300px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #060;
	border-bottom-color: #060;}

.text .text-left .leftbottor .bian ul li {
	text-align: left;
	list-style-type: none;}

.text .text-left .lianjie .nan {
	height: 30px;
	width: 300px;}

.text .text-left .lianjie .nan .yue {
	background-image: url(../images/img-01_30.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 300px;
	float: left;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;}

.text .text-left .lianjie .nan .yue ul .lu {
	background-image: url(../images/img1212_03.jpg);
	background-repeat: repeat-x;
	text-align: center;
	float: left;
	height: 20px;
	width: 70px;
	margin-right: 150px;
	margin-left: 30px;}

.text .text-left .lianjie .nan .yue ul li {
	float: left;
	margin-top: 5px;
	list-style-type: none;}

.text .text-left .leftbottor .ho ul li {
	margin-top: 5px;
	list-style-type: none;
	float: left;
	width:300px;}

.text .text-left .leftbottor {
	width: 300px;}

.text-left .left-top .left-top2 {
	width: 300px;}

body {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-decoration: none;}

.text-left .left-top .left-top2 ul li {
	width: 270px;
	list-style-image: url(../images/img-01_18.jpg);
	margin-left: 30px;
	font-size: 14px;
	line-height: 30px;
	color: #666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;}

.text-left .left-top .left-top1 ul li {
	float: left;
	list-style-type: none;
	margin-top: 5px;}

.text .text-right table tr .d {
	background-image: url(../images/img-5588_12.jpg);
	background-repeat: no-repeat;}

.text .text-right table tr .e {
	background-image: url(../images/img-5588_09.jpg);}

.text .text-right table tr .g {
	background-image: url(../images/img-5588_16.jpg);
	background-repeat: no-repeat;}

.text .text-right table tr .h {
	background-image: url(../images/img-5588_18.jpg);
	background-repeat: no-repeat;}

.text .text-right table tr .i {
	background-image: url(../images/img-5588_19.jpg);
	background-repeat: no-repeat;}

.text .text-right table tr .f span {
	margin-right: 50px;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;}

.text .text-right table tr .g {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	margin-right: 30px;}

.text .text-right table tr .g span {
	margin-right: 20px;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;}

.bottom {
	background-image: url(../images/img12_03.jpg);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 62px;
	text-align: center;
	overflow: hidden;
	vertical-align: bottom;}

.text .text-right table tr .h span {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	margin-right: 50px;}

.text .text-right table tr .i span {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	margin-right: 20px;}

.text .text-right table tr td span {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
	text-decoration: none;}

.text .text-right table tr .f {
	background-image: url(../images/img-5588_15.jpg);
	background-repeat: no-repeat;}

.text .text-right table tr .d span {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	margin-right: 50px;}

.text .text-right table tr .e span {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	margin-right: 20px;}